Subject: [bess] [IANA #798235] Re: IANA's comments on draft-ietf-l3vpn-end-system

From: "Pearl Liang via RT" <[email-masked]>
Date: Wed, 10 Dec 2014 21:47:18 +0000

Hi Adrian and Thomas,

We received this.  Do we need to do anything from this end?

Thanks
~pl

On Wed Dec 10 13:25:05 2014, [email-masked] wrote:
> Dear Sender;
> 
> I’m currently in PTO. I doesn’t have access to mails, for urgent
> matters please send your request to Laith Hantash
> ([email-masked])
> 
> Regards;
> Yasser Saied
> 
> On Dec 9, 2014, at 7:17 PM, Pearl Liang via RT <iana-issues-
> [email-masked]> wrote:
> 
> Hi Adrian,
> 
> On Tue Dec 09 13:04:51 2014, [email-masked] wrote:
> Hi,
> 
> I don't seem to have seen a copy of IANA's review comments on this
> draft. sorry
> if that is my mail system screwing up.
> 
> IANA's comments are entered in the tracker and read as follows.
> 
> 
> My mistake.  I had a typo in the [email-masked] email address:
> 
> Delivery has failed to these recipients or groups:
> 
> [email-masked]<mailto:[email-masked]>
> The email address you entered couldn't be found. Please check the
> recipient's email address and try to resend the message. If the
> problem continues, please contact your helpdesk.
> 
> 
> However, it also said that [email-masked] address does not
> exist:
> 
> 
> [email-masked]<mailto:[email-masked]>
> The email address you entered couldn't be found. Please check the
> recipient's email address and try to resend the message. If the
> problem continues, please contact your helpdesk.
> 
> The following organization rejected your message: pechora3.icann.org,
> zinfandel.tools.ietf.org.
> 
> Has that address been set-up?
> 
> Thanks,
> ~pl
> 
> 
> 
> 
> 
> My response will be in a response to this email.
> 
> Cheers,
> Adrian
> 
> IESG/Authors/WG Chairs:
> 
> IANA has reviewed draft-ietf-l3vpn-end-system-04.  Authors should
> review
> the comments and/or questions below.  Please report any inaccuracies
> and
> respond to any questions as soon as possible.
> 
> IANA's reviewer has the following comments/questions:
> 
> IANA has a question about the IANA Considerations section of this
> document.
> 
> Previously, an early assignment has been made to support this draft.
> The
> original request for an assignment is below:
> 
> <begin request="">
> Contact Name:
> Thomas Morin
> 
> Contact Email:
> [email-masked]
> 
> Type of Assignment:
> Assignement of a BGP parameter in a FCFS registry.
> 
> Registry:
> BGP Tunnel Encapsulation Attribute Tunnel Types
> 
> See: https://www.iana.org/assignments/bgp-parameters
> 
> Description:
> Needed for draft-ietf-l3vpn-end-system, to allow the use of an
> MPLS-over-UDP encapsulation as specified in draft-ietf-mpls-in-udp
> .
> 
> No value has been proposed yet, next available value 13 would be
> fine.
> 
> Additional Info:
> draft-ietf-l3vpn-end-system
> </end>
> 
> IANA Question --> The IANA Considerations section said "This
> document has
> no IANA actions."  and, as a result, the assignment made through the
> request
> above would not be made permanent. Is this the author's intent? If
> not, could
> the draft be revised to indicate that the assignment made based on
> the request
> above be changed from an initial assignment to a permanent
> assignment.
> 
> Note:  The actions requested in this document will not be completed
> until the
> document has been approved for publication as an RFC. This message
> is only
> to confirm what actions will be performed.
> 
> Please note that IANA cannot reserve specific values. However, early
> allocation
> is available for some types of registrations. For more information,
> please see
> RFC 7120.
> 
> 
> 
> 
> _______________________________________________
> BESS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/bess